/* Class = "NSTextFieldCell"; title = "If you don’t have a Sketch Cloud account, click “Create Account” to sign up for free."; ObjectID = "1AD-Uo-7Vr"; */
"1AD-Uo-7Vr.title" = "如果您还没有Sketch云端账号，点击”新建账号“免费获取。";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "6c9-fA-wpV"; */
"6c9-fA-wpV.title" = "登录";

/* Class = "NSTextFieldCell"; title = "Email Address"; ObjectID = "8c9-y3-Mq2"; */
"8c9-y3-Mq2.title" = "邮箱地址";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "9c4-Lf-Tld"; */
"9c4-Lf-Tld.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; placeholderString = "example@sketch.com"; ObjectID = "AES-vi-MvN"; */
"AES-vi-MvN.placeholderString" = "example@sketch.com";

/* Class = "NSMenuItem"; title = "Test"; ObjectID = "hlr-q4-H6v"; */
"hlr-q4-H6v.title" = "测试";

/* Class = "NSTextFieldCell"; title = "Invalid email or password."; ObjectID = "IbM-RZ-zbj"; */
"IbM-RZ-zbj.title" = "无效的邮箱或密码。";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "kum-Mx-HgL"; */
"kum-Mx-HgL.title" = "密码";

/* Class = "NSMenuItem"; title = "Production"; ObjectID = "l2s-TE-9su"; */
"l2s-TE-9su.title" = "生产环境";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "LAx-iO-CNB"; */
"LAx-iO-CNB.title" = "新建账号…";

/* Class = "NSButtonCell"; title = "Forgot Password?"; ObjectID = "TEW-be-LLb"; */
"TEW-be-LLb.title" = "忘记密码？";

/* Class = "NSMenuItem"; title = "Staging"; ObjectID = "V93-Ua-Ze1"; */
"V93-Ua-Ze1.title" = "分期";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Z13-BX-9tw"; */
"Z13-BX-9tw.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Sign in to Sketch Cloud"; ObjectID = "ZE3-OR-OTO"; */
"ZE3-OR-OTO.title" = "登录Sketch云端";

/* Class = "NSMenuItem"; title = "Development"; ObjectID = "Zoh-Cx-iXR"; */
"Zoh-Cx-iXR.title" = "开发";

